* {
	padding:0;
	margin:0;
}

table {
	table-layout:fixed;
	border-collapse: collapse;
	border:0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color : transparent;
	font-size: 100%;
	width : 100%;
	margin:0 auto;
	margin-top:0.5em;
	}
	
h1, h2, h3 {
	line-height:2em;
	text-align: center;
	font-weight:bold;
	vertical-align:center;
	font-variant :  small-caps;
	color: #0852a5;
}

h1 {font-size:140%;}
h2 {font-size:130%;}
h3 {font-size:110%;color:navy;line-height:1.5em;}

p {
	font-size:80%;
	color: navy;
	font-weight: bold;
}

a {
	background-color: transparent;
	border: 0;
}

a:link {color:#0000FF; font-weight:bold; font-size: 10pt; text-decoration:none;}
a:visited { color: #0000FF; font-weight:bold; font-size: 10pt;text-decoration:none;}
a:hover { color:#efb529; font-size: 10pt;text-decoration:none;}
a:active {color:#efb529; font-weight:bold; font-size: 10pt;text-decoration:none;}

.iCentre {
	margin: 1em auto;
	text-align: center;
}

.cnsTable {
	font-size : 70%;
	font-weight:bold;}
		
.cnsTable th {
		text-align : left;
		color : #008000;
		background-color : transparent;
		padding-left: 0.5em;
		height : 2em;
		}
		
.cnsTable td {
		text-align : left;
		color:#00688f;
		background-color : transparent;
		padding-left: 0.5em;
		height : 1.5em;
		}

.tblSessions {
	font-weight : bold;
	font-size:90%;
	border: 2px solid aqua;
}

.tblSessions tr {
	height:1.5em;
	color: blue;
}
.tblSessions th {
	border: thin solid aqua;
	color: maroon;
}

.tblSessions td {
	border: thin solid aqua;
	text-align: center;
}		
		
.congress {
    font-size: 70%;
    font-weight:bold;
	 }
		
.congress th {
		text-align : left;
		color : yellow;
		background-color : #336633;
		height : 2em;
		}
		
.congress td {
		text-align : left;
		color : navy;
		height : 1.7em;
		} 		
		
.rules {
	font-size:80%;
	font-weight: bold;
	text-align: left;
	margin:2em 1em 1em 4em;
}

.rules li {
	line-height: 1.8em;
}

#history {
	color:black;
	font-family: "Times New Roman", Times, serif;
}

#history p {
	color:black;
	font-size:100%;
	text-align: justify;
	text-indent: 2em;
}

#history td {
	color:black;
	text-align:left;
}

#history ul {
	list-style:circle;
	text-align: left;
	list-style-position:outside;
	margin-left:15px;
}

#history ol {
	list-style:circle;
	text-align: left;
	list-style-position:outside;
	margin-left:2em;
}

.tblLinks {
	font-weight : bold;
}

#feedback {
	font-size:90%;
}

#feedback tr {
	height : 25px;
	text-align: left;
}

#feedback tr td label {
	width : 150px;
	color : #006400;
	text-align : left;
	padding: 0 10px 0 0;
}

.tblLinks tr {
	height : 1.5em;
}

.tblLinks td, th {
	width:50%;
}

.tblLinks tr td a {
	display : block;
	font-weight : bold;
	font-family: inherit;
	}

.tblLinks tr td a:link {
	color : #0000c0;
	text-decoration : none;
	background-color : transparent;
	}

.tblLinks tr td a:visited {
	color : #0000c0;
	text-decoration : none;
	}

.tblLinks tr td a:hover {
	color : #00008B;
	background-color : Aqua;
	text-decoration : none;
	}

.tblLinks tr td a:active {
	color : #00008B;
	background-color : Aqua;
	text-decoration : none;
	}	
	

#boards {
	background-color : #fff4b7;
	border: thin solid #363;
	font-size:90%;
	font-weight:bold;
	color: #363;
}

#boards tr {
	height: 1.5em;
}

#boards td {
	text-align : left;
	padding-left:1em;
	background-color : transparent;
}

#boards h1 {
	text-align:center;
	font-size:150%;
}

#profile {
	padding:2em;
	font-size:90%;
}

#profile p {
	margin-top:1em;
	text-align:justify;
	color : navy;
}

#history {
	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	background-color:white;
	padding : 1em;
}

#history p {
	text-align: justify;
	text-indent: 1em;
	line-height:1.5em;
	margin-top:0.5em;
	color : black;
}

#history h1 {
	font-size: 100%;
	text-decoration : underline;
	text-align: center;
	color: black;
}

#program {
	font-weight:bold;
	font-size:80%;
}

#program td, th {
	height: 1.6em;
	text-align:left;
	padding-left: 0.5em;
	}

#boards {
	zbackground-color : #330;
	color: navy;
	background-image:url(../images/woodH.png);
	font-weight : bold;
	font-size: 80%;
}

#boards td {
	padding-left: 1em;
	height : 2.5em;
}

table.qa {
	width:50%;
}

table.qa td {
	width:25%;
	text-align:center;
	color:blue;
}

table.qa th {
	color:black;
	text-align:center;
	font-weight:bold;
	}

#links {
	text-align:center;
}

.answer {
	color: maroon;
	width:80%;
	font-weight:normal;
}

.LIBdisplay tr {
	height:1.5em;
}

.LIBdisplay th {
	text-align :left;
	font-weight:bold;
	color:navy;
}

.LIBdisplay td {
	text-align:left;
	color:blue;
}

#links th {
	height: 2em;
	font-variant : small-caps;
	font-size:90%;
	color:black;
	background-color: aqua;
	border: 1px solid #666666;
}

#diamond li {
 margin : 0;
 padding : 0;
 list-style : none;
 text-indent : 0.25em;
 text-align : left;
 list-style-position : inside;
 list-style-image : url(/images/diamond.gif);
}

#links td {
	height: 2em;
	border: thin solid #666666;
}

#links a:link {color:#0852a5; font-weight:bold; font-size: 9pt; text-decoration:none;}
#links a:visited { color: #0852a5; font-weight:bold; font-size: 9pt;  text-decoration:none;}
#links a:hover { color:#ef5b29; font-size: 9pt;}
#links a:active {color:#0852a5; font-weight:bold; font-size: 9pt;}

#cnsHeading {
	font-size:150%;
	color:black;
	text-shadow: 1px 1px white;
	line-height:2.5em;
	vertical-align:middle;
	background-color:yellow;
}

#cnsFooter {
	width: 100%;
	border-top : thin solid black;
	font-size: 80%;
	font-color: black;
	font-weight:bold;
	background-color: #ffffb2;
	}

.tblFooter {
  width: 100%;
	font-size: 80%;
	font-weight: normal;
	color:black;
	line-height:1.25em;
	}
	
.b4c {color :red; font-weight : bold;}
.cc {color :maroon; font-weight : bold;}
.club {color :red; font-weight : bold;}
.pairs {color : blue; font-weight:bold;}
.rest {color : navy; font-weight:bold;}
.teams {color : black; font-weight:bold;}
.nwp {color : #060; font-weight:bold;}
.champ {color : #990000; font-weight:bold;}
.cong {color : maroon; font-weight:bold;}
.gold {color:#330; font-weight:bold; background-color:#fc0;}
.wed {color:aqua; background-color:#EEE;}
.noplay {color:aqua; background-color:#EEE;}
.zone {color : maroon; font-weight : bold;}
.nwp {color : #060; font-weight:bold;}
.cellBorder td {border: thin solid #693;}

img {
	max-width:100%;
	margin:0 auto;
	text-align:center;
	vertical-align:middle;
}

.imgLeft {
	float:left;
	text-align:center;
	width:45%;
	zheight:180px;
}

.imgRight {
	float:right;
	text-align:center;
	width:45%;
	zheight:220px;
}

.rounded {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.sideLeft, .sideRight {
	width:90%;
	margin: 1em auto;
	text-align:center;
	font-weight:bold;
}

.width40 {width:80%;}
.width50 {width:80%;}
.width70 {width:100%;}
.width80 {width:100%;}
.width90 {width:100%;}

.thumb {
	float:left;
	width:100%;
	height:160px;
	text-align:center;
	font-size:90%;
	font-weight:bold;
}

.w16pc {
	float:left;
	width:33%;
	}	

/* Responsive stuff */

	@media (min-width: 480px) {
	.thumb {width:49%;}
}

@media (min-width: 600px) {
	.courierMail {width:25%;}
	.w16pc {	width:25%}
	.width40 {width:50%;}
	}

@media (min-width: 800px) {
	.w16pc {	width:16%}
	.thumb {width:24%;}
	.width80 {width:80%;}
	.width70 {width:70%;}
	.width90 {width:90%;}
	.width50 {width:50%;}
	.width40 {width:40%;}
	.cnsTable {font-size:80%;}
	.sideLeft {
		float:left;
		width:49%
		}
	 .sideRight {
	 	float:right;
	 	width:49%;
	 	}
	}
	
@media (min-width: 1024px) {
	body {width:1024px;}
	.zone {width:19%;}
	}
